/* Russian */

"WELCOME"               =           "Welcome to The New Champlist!";
"CFGBTN"                =           "Config";
"SMBBTN"                =           "SMBios";
"KXTBTN"                =           "Kexts Utility";
"TMSBTN"                =           "Themes";
"APLBTN"                =           "Применить";
"CNLBTN"                =           "Отмена";
"CLSBTN"                =           "Закрыть";
"EXTBTN"                =           "Сохранить";
"OPNBTN"                =           "Открыть";
"SVEBTN"                =           "Сохранить";
"SASBTN"                =           "Сохранить";
"CNLBTN"                =           "Отмена";
"FORMAT"                =           "Форматировать";
"TXTBTN"                =           "Редактор";
"EDIBTN"                =           "Изменить";
"INSBTN"                =           "Установить";
"NNWBTN"                =           "Позже";
"UPDBTN"                =           "Обновить!";
"DELBTN"                =           "Удалить";
"DESBTN"                =           "Удалить все";
"RESBTN"                =           "Восстановить";
"AUTBTN"                =           "Авто";
"MORBTN"                =           "Новые";
"SELBTN"                =           "Обратить выбранное";
"OIFBTN"                =           "Открыть в Finder";
"PASBTN"                =           "Не спрашивать пароль если возможно";
"GENLBL"                =           "Основное";
"CPULBL"                =           "Процессор";
"USBLBL"                =           "USB";
"FLGLBL"                =           "Флаги";
"GCSLBL"                =           "Графика";
"BISLBL"                =           "Биос";
"OTRLBL"                =           "Другое";
"CUSLBL"                =           "Улучшения";
"MDLLBL"                =           "Модель";
"CRYLBL"                =           "Страна";
"OPTLBL"                =           "Параметры";
"BCKSID"                =           "успешно восстановлен!";
"KXTLBL"                =           "Готово к установке на:";
"WVPLBL"                =           "Работаем в:";
"LOGLBL"                =           "Логи";
"ACPLBL"                =           "Снять ACPI дамп";
"KUECHB"                =           "Установка в Extra";
"KUBCHB"                =           "Проверять наличие обновлений";
"CFACHB"                =           "Проверять наличие обновлений";
"CFUCHB"                =           "Check for Updates";
"DCUCHB"                =           "Не спрашивать об обновлениях Chameleon";
"DCICHB"                =           "Не спрашивать об установке Chameleon";
"NOPLIST"               =           "Фаил не найден!";
"NOCHAM"                =           "Хама не установлен на этом разделе. :(";
"CHAMELEONINSTALLW"     =           "На этот раздел будет установлен Chameleon Bootloader, также раздел будет помечен как активный раздел, продолжить установку?";
"FSERR"                 =           "не имеет файловой системы и должен быть отформатирован перед использованием \nВсе данный будут стерты!";
"EFIBUSY"               =           "занят другим процессом!";
"KXUT_WORKING"          =           "Работаю...";
"KXUT_DROP"             =           "Отпусти кекст(ы)!";
"KXUT_DRAG"             =           "Перетащите кексты(ы) для установки.";
"DOWNLOADING"           =           "Загрузка...";
"INSTALLING"            =           "Установка...";
"KXUT_NOINSTALL"        =           "Нет смысла устанавливать кексты на пустой раздел...";
"ERR_CANCELED"          =           "Операция отменена пользователем.";
"ERR_COULDNOTOPEN"      =           "Не могу открыть";
"ERR_LOOKSCORRUPTED"    =           "похоже, что фаил повреждем.";
"ERR_COULDNOTINSTALLCH" =           "Не могу установить хаму.";
"ERR_KEXTUTILFAILS"     =           "Неожиданная ошибка произошла во время просмотра каталога.";
"ERR_COULDNOTFINDDRIVE" =           "Could not install Chameleon on this partition. Unknown partition table.";
"CHMINS"                =           "Хама не установлен на этом разделе, хочешь установить?";
"CHMUPD"                =           "Доступна новая ревизия!";
"UNSUPPORTEDPATCH"      =           "Не известная версия AppleRTC патч не может быть применен!";
"RTCAPLREADYPATCHED"    =           "AppleRTC не нуждается в применение патча!";
"RTCNOTFOUND"           =           "AppleRTC не найден в системе!";
"ATTENTION"             =           "ВНИМАНИЕ: Все изменения в этой программе вы делаете на свой страх и риск! Думайте прежде, чем нажать, что либо. Мы не несем ответственности за ваш сломанный Мак или ПК!";